BODY {
	MARGIN: 0px; FONT-FAMILY: "����"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; FONT-FAMILY: "����"; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 12px; COLOR: #424242; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #424242; TEXT-DECORATION: underline
}
#tplink SPAN {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 12px; BACKGROUND: url(cnz01tdot.gif) no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #797979; PADDING-TOP: 7px; HEIGHT: 100%
}
#tplink SPAN A {
	FONT-SIZE: 12px; COLOR: #797979; TEXT-DECORATION: none
}
#tplink SPAN A:hover {
	COLOR: #1c7deb
}
.menu12shadow {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FILTER: DropShadow(Color=#f5f5f5, OffX=1, OffY=1, Positive=1); WORD-SPACING: 2px; COLOR: #a2a2a2; TEXT-DECORATION: none
}
.menu12shadow A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #184b7a; TEXT-DECORATION: none
}
.menu12shadow A:hover {
	COLOR: #e87e00
}
.blue14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #184b7a
}
.w12l20 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.blue12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2577b7; TEXT-DECORATION: none
}
.blue12 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2577b7; TEXT-DECORATION: none
}
.blue12 A:hover {
	COLOR: #ff6600
}
.blue12h {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.blue12h A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.blue12h A:hover {
	COLOR: #ff6600
}
.blue12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #294f7a; TEXT-DECORATION: none
}
.blue12b:hover {
	COLOR: #ff6600
}
.black13 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000; TEXT-DECORATION: none
}
.black13:hover {
	COLOR: #0084d7
}
.black113 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.black113 A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.black113 A:hover {
	COLOR: #0084d7
}
.w21l24 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #ff0000; LINE-HEIGHT: 25px; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.w21l24 A {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #ff0000; LINE-HEIGHT: 25px; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.w21l24 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #ff9900; LINE-HEIGHT: 25px; FONT-FAMILY: "����"; TEXT-DECORATION: none
}
.w21l24:hover {
	TEXT-DECORATION: underline
}
.lefttitle1 {
	PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(cnc7_titlebg01.jpg) repeat-x; COLOR: #ffffff; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.table3 {
	BORDER-RIGHT: #d4d4d4 1px solid; BORDER-LEFT: #d4d4d4 1px solid; BORDER-BOTTOM: #d4d4d4 1px solid
}
.input {
	BORDER-RIGHT: #4b6d87 1px solid; BORDER-TOP: #4b6d87 1px solid; BORDER-LEFT: #4b6d87 1px solid; WIDTH: 100px; BORDER-BOTTOM: #4b6d87 1px solid; HEIGHT: 17px
}
.titley {
	BACKGROUND: url(cnc7_titlebg01a.jpg) repeat-x; HEIGHT: 6px
}
.black12h {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #424242; TEXT-DECORATION: none
}
.black12h:hover {
	COLOR: #0084d7
}
.black12data {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #8e8e8e; TEXT-DECORATION: none
}
.black12data:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none
}
.h14l24 A {
	font-size: 10.5pt
}
.h14l24{
	font-size: 10.5pt
}
.h14l24 A:hover{
	font-size: 10.5pt
}
.h14l24:hover{
	font-size: 10.5pt
}